{
    "dc_identifier": "nl.oorg10004.2j.2000.3181",
    "dc_title": "Leidraad bouwstoffen Rijkswaterstaat : praktische informatie over bouwstoffen en materiaalkeuze voor wegenbouw en natte waterbouw",
    "dc_type": "2j",
    "dc_description": "Verstrekt informatie over bouwstoffen en hoe deze in GWW-werken (grond-, weg- en waterbouw) kunnen worden toegepast. Heeft betrekking op alle fasen van de bouwstoffencyclus. Van veel toegepaste bouwstoffen zijn bouwstoffenkaarten opgesteld, waarin elke bouwstof wordt beschreven naar definitie, ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@196532/leidraad-bouwstoffen-rijkswaterstaat/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2024-09-27",
    "foi_publishedDate": "2000-01-01",
    "dc_date_year": "2000",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "450",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2000.3181.doc.1",
            "dc_title": "deel0.pdf (pdf, 1.1 MB)",
            "foi_fileName": "deel0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/137154/deel0.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.3181.doc.2",
            "dc_title": "deel1-hfdst-0.pdf (pdf, 78 kB)",
            "foi_fileName": "deel1-hfdst-0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/137155/deel1-hfdst-0.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.3181.doc.3",
            "dc_title": "deel1-hfdst-1.pdf (pdf, 227 kB)",
            "foi_fileName": "deel1-hfdst-1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/137156/deel1-hfdst-1.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.3181.doc.4",
            "dc_title": "deel1-hfdst-2.pdf (pdf, 133 kB)",
            "foi_fileName": "deel1-hfdst-2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/137157/deel1-hfdst-2.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.3181.doc.5",
            "dc_title": "deel1-hfdst-3.pdf (pdf, 8.2 MB)",
            "foi_fileName": "deel1-hfdst-3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/137158/deel1-hfdst-3.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.3181.doc.6",
            "dc_title": "deel1-hfdst-4.pdf (pdf, 50 kB)",
            "foi_fileName": "deel1-hfdst-4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/137159/deel1-hfdst-4.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.3181.doc.7",
            "dc_title": "deel1-hfdst-5.pdf (pdf, 137 kB)",
            "foi_fileName": "deel1-hfdst-5.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/137160/deel1-hfdst-5.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.3181.doc.8",
            "dc_title": "deel1-hfdst-6.pdf (pdf, 124 kB)",
            "foi_fileName": "deel1-hfdst-6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/137161/deel1-hfdst-6.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.3181.doc.9",
            "dc_title": "deel1-hfdst-7.pdf (pdf, 154 kB)",
            "foi_fileName": "deel1-hfdst-7.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/137162/deel1-hfdst-7.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.3181.doc.10",
            "dc_title": "deel1-hfdst-3bijl.pdf (pdf, 2 MB)",
            "foi_fileName": "deel1-hfdst-3bijl.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/137163/deel1-hfdst-3bijl.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.3181.doc.11",
            "dc_title": "deel2-inleiding.pdf (pdf, 150 kB)",
            "foi_fileName": "deel2-inleiding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/137164/deel2-inleiding.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.3181.doc.12",
            "dc_title": "deel2-kaarten-01_tot_en_met_34.pdf (pdf, 3.3 MB)",
            "foi_fileName": "deel2-kaarten-01_tot_en_met_34.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/137165/deel2-kaarten-01_tot_en_met_34.pdf"
        }
    ]
}